Subject: [PATCH] dt-bindings: brcm: rationalize Broadcom documentation naming

From: [email-masked] (Stephen Warren)
Date: Wed, 18 Mar 2015 16:03:10 -0600

On 03/18/2015 03:53 PM, Scott Branden wrote:
> Hi Stephen,
>
> On 15-03-18 12:42 PM, Stephen Warren wrote:
>> On 03/18/2015 01:24 PM, Scott Branden wrote:
>>> This patchset attempts to standarize the naming of dt-bindings
>>> documents based on the Broadcom vendor prefix of brcm.
>>>
>>> Although there are no guidelines currently present for how to name
>>> the dt-bindings document the "vendor,binding.txt" style is in use by
>>> some of the other vendors.
>>
>> Conceptually I'm fine with this.
>> Acked-by: Stephen Warren <[email-masked]>
>>
>> The only comment I have is that some bindings refer to other bindings,
>> e.g. an I2C controller binding might refer to the core I2C binding to
>> define core I2C properties. Since this patch moves a couple files
>> between directories, did you double-check that none of the pathnames in
>> those references need fixing up?
>
> Yes, I read all the brcm documents and did not find references to the
> moved files.

Oh, I meant references *from* the moved files to other files.

BTW, I just noticed that both your patches don't have signed-off-by lines.